mpgjunky
1 Copper

Drac 5 firmware upgrade / Poodle vulnerability

Hi,

Just wanted to know if there is a Drac 5 firmware upgrade that fixes the poodle vulnerability?

Cheers,

Michael

0 Kudos